/* ************************************************ */
/* BUTTON TO OPEN SIDEMENU 						 													*/
/* ************************************************ */

#sidemenu_open_button {
	ffloat:right;
	position:absolute;
	right:10px;
	vvisibility:visible;
	font-size:26px;
	cursor:pointer;
}

 /* ************************************************ */
/* SIDEMENU 						 													*/
/* ************************************************ */

#sidemenu {
 	
 	float:left;
	visibility:visible;
	wwidth: 100%;
	height:0;

	padding-top:0px;
	margin-top:0px;

	padding-left:3px;
	margin-top:20px;

	mborder:1px solid black;

}



#sidemenu:after {
  content: '';
  display: block;
  clear: both;
}

#sidemenu ul {
	ffloat:left;
	ppadding-right: 20px;
	margin: 0px;
	padding:0px;
}

#sidemenu ul li {
	list-style-type: none;
	margin: 0px;
	margin-bottom:7px;
	padding:0px;
}

#sidemenu ul li:first-child {
	color:#4f4f4f;
	font-size: 13px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:8px;
}

#sidemenu ul li:last-child {
	margin-bottom:25px;
}


#sidemenu a {
	color:black;
	font-size: 13px;
	text-decoration: none;
	padding-left:2px;
}

#sidemenu a:hover {
	color:#777;
	text-decoration: underline;
}


/* ************************************************ */
/* MOBILE SIDEMENU 						 													*/
/* ************************************************ */


#sidemenu_closebtn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 80px;
    font-weight: bold;
    visibilty:hidden;
}

#sidemenu_closebtn:hover {
    color: grey;
    text-decoration: none;
}